<profile name="generic.audio.mp4" type="2" description="The profile is used to create mp4(aac) file, which can be played on PC or supported device." version="200" device="generic" tag="dvdfab">
<common>
<file format="mp4"/>
<audio codec="aac" channel="2" >
<freq value="48000" list="8000,12000,24000,32000,44100,48000"/>
<bitrate value="32000" list="32000,48000,64000,96000,128000"/>
<volume percent="200"/>
</audio>
</common>
<acodec name="faac">
</acodec>
</profile>